<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Drive Moto</title>
  <!-- build:css styles/vendor.css -->
  <link rel="stylesheet" href="styles/normalize.css">
  <link rel="stylesheet" href="styles/slick.css">
  <link rel="stylesheet" href="styles/fonts.css">
  <link rel="stylesheet" href="styles/ion.rangeSlider.min.css">
  <link rel="stylesheet" href="styles/jquery.formstyler.css">
  <link rel="stylesheet" href="styles/jquery.formstyler.theme.css">
  <link rel="stylesheet" href="styles/jquery.rateyo.min.css">
  <!-- endbuild -->
  <!-- build:css styles/main.css -->
  <link rel="stylesheet" href="styles/style.css">
  <link rel="stylesheet" href="styles/media.css">
  <!-- endbuild -->
</head>
<body>
  <div class="app">
    <header class="header">
      <div class="header-top">
        <div class="container">
          <div class="header-top-inner">
            <nav class="menu">
              <button class="menu-btn">
                <div class="menu-btn-line"></div>
                <div class="menu-btn-line"></div>
                <div class="menu-btn-line"></div>
              </button>
              <ul class="menu-list">
                <li class="menu-item">
                  <a class="menu-link" href="">
                    Магазины
                  </a></li>
                <li class="menu-item">
                  <a class="menu-link" href="">
                    Акции
                  </a></li>
                <li class="menu-item">
                  <a class="menu-link" href="">
                    Доставка и оплата
                  </a></li>
              </ul>
            </nav>
            <a class="logo" href="index.html">
              <img class="logo-img" src="images/svg/logo.svg" alt="logo">
            </a>
            <div class="header-box">
              <p class="header-adress">
                Москва,  ул. Науки  25
              </p>
              <ul class="user-list">
                <li class="user-list-item">
                  <a class="user-list-link" href="#">
                    <img src="images/svg/heart.svg" alt="heart">
                  </a>
                </li>
                <li class="user-list-item">
                  <a class="user-list-link" href="#">
                    <img src="images/svg/user.svg" alt="user">
                  </a>
                </li>
                <li class="user-list-item">
                  <a class="user-list-link basket" href="#">
                    <img src="images/svg/basket.svg" alt="basket">
                    <div class="basket-num">1</div>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <ul class="menu-mobile-list">
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-user.svg" alt="user">
            <p>Войти</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-user.svg" alt="reg">
            <p>Регистрация</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-hearth.svg" alt="hearth">
            <p>Избранное</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-basket.svg" alt="basket">
            <p>Корзина</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-shop.svg" alt="shop">
            <p>Магазины</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-sale.svg" alt="sale">
            <p>Акции</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <img class="menu-mobile-img" src="images/svg/burger-delivery.svg" alt="delivery">
            <p>Доставка и оплата</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="">
            <p>Квадроциклы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="">
            <p>Катера</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Гидроциклы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Лодки</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Вездеходы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Снегоходы</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Двигатели</p>
          </a>
        </li>
        <li class="menu-mobile-item">
          <a class="menu-mobile-link" href="#">
            <p>Запчасти</p>
          </a>
        </li>
      </ul>
      <div class="menu-mobile-line-wrapper">
        <ul class="menu-mobile-line">
          <li class="menu-item">
            <a class="menu-link" href="">
              Магазины
            </a></li>
          <li class="menu-item">
            <a class="menu-link" href="">
              Акции
            </a></li>
          <li class="menu-item">
            <a class="menu-link" href="">
              Доставка и оплата
            </a></li>
        </ul>
      </div>
      <div class="header-bottom">
        <div class="container">
          <ul class="menu-categories">
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Квадроциклы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Катера</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="catalog.html">Гидроциклы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Лодки</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Вездеходы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Снегоходы</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Двигатели</a>
            </li>
            <li class="menu-categories-item">
              <a class="menu-categories-link" href="#">Запчасти</a>
            </li>
          </ul>
        </div>
      </div>
    </header>

    <div class="breadcrumbs">
      <div class="container">
        <ul class="breadcrumbs-list">
          <li class="breadcrumbs-list-item">
            <a href="">Главная</a>
          </li>
          <li class="breadcrumbs-list-item">
            <a href="">Гидроциклы</a>
          </li>
          <li class="breadcrumbs-list-item">
            <a href="">Гидроцикл BRP SeaDoo GTI 155hp SE Long Blue Metallic</a>
          </li>
        </ul>
      </div>
    </div>

    <section class="product-card">
      <div class="container">
        <div class="product-card-inner">
          <div class="product-card-img-box product-item-sale">
            <img class="product-card" src="images/content/moto-1-large.png" alt="moto-large">
            <p class="product-card-price-old">1 200 475 ₽</p>
            <p class="product-card-price-new">1 100 475 ₽</p>
            <a class="product-card-link" href="">Нашли дешевле? Снизим цену!</a>
            <div class="product-card-btn product-card-btn-mobile">
              <button>Купить</button>
            </div>
          </div>
          <div class="product-card-content">
            <h1 class="product-card-title">
              Гидроцикл BRP SeaDoo GTI 155hp SE Long Blue Metallic
            </h1>
            <p class="product-card-code">Код товара: 366666-2</p>
            <div class="product-card-buttons">
              <a class="product-card-icon-favorite" href="#"><img src="images/svg/heart.svg" alt="like"></a>
              <a class="product-card-icon-comparison" href="#"><img src="images/svg/comparison.svg" alt="comparison"></a>
              <a class="rate" href="#">
                <div class="rate-yo" data-rateyo-rating="4"></div>
              </a>
            </div>
            <div class="tabs-wrapper product-card-tabs">
              <div class="tabs">
                <a class="tab product-card-tab tab--active" href="#product-1">Характеристики</a>
                <a class="tab product-card-tab" href="#product-2">Наличие в магазине</a>
              </div>
              <div class="tabs-container">
                <div id="product-1" class="tabs-content product-card-tab-content tabs-content--active">
                  <ul class="product-card-list">
                    <li class="product-card-item">
                      <div class="product-card-item-left">Производитель</div>
                      <div class="product-card-item-right">Канада</div>
                    </li>
                    <li class="product-card-item">
                      <div class="product-card-item-left">Количество мест, шт:</div>
                      <div class="product-card-item-right">3</div>
                    </li>
                    <li class="product-card-item">
                      <div class="product-card-item-left">Мощность, л.с.</div>
                      <div class="product-card-item-right">155</div>
                    </li>
                    <li class="product-card-item">
                      <div class="product-card-item-left">Тип двигателя</div>
                      <div class="product-card-item-right">Бензиновый</div>
                    </li>
                    <li class="product-card-item">
                      <div class="product-card-item-left">Год выпуска</div>
                      <div class="product-card-item-right">2018</div>
                    </li>
                  </ul>
                  <a class="product-card-more" href="#">Показать еще</a>
                  <div class="product-card-btn">
                    <button>Купить</button>
                  </div>
                </div>
                <div id="product-2" class="tabs-content product-card-tab-content">
                  content-2
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="card-tabs">
      <div class="container">
        <div class="tabs-wrapper">
          <div class="tabs card-tab-box mobile-overflow">
            <a class="tab card-tab" href="#product-card-tabs-2">Характеристики</a>
            <a class="tab card-tab" href="#product-card-tabs-1">О товаре</a>
            <a class="tab card-tab" href="#product-card-tabs-3">Отзывы</a>
            <a class="tab card-tab tab--active" href="#product-card-tabs-4">Самовывоз</a>
            <a class="tab card-tab" href="#product-card-tabs-5">Доставка</a>
            <a class="tab card-tab" href="#product-card-tabs-6">Cервис</a>
            <a class="tab card-tab" href="#product-card-tabs-7">Гарантия</a>
          </div>
        </div>
        <div class="tabs-container">
          <div id="product-card-tabs-1" class="card-tab-content tabs-content">content</div>
          <div id="product-card-tabs-2" class="card-tab-content tabs-content">content</div>
          <div id="product-card-tabs-3" class="card-tab-content tabs-content">content</div>
          <div id="product-card-tabs-4" class="card-tab-content tabs-content tabs-content--active">
            <form>
              <div class="card-top-line">
                <label class="card-top-label-search">Магазин<input class="card-top-input-search" type="text"></label>
                <label class="card-top-label-pickup"><input class="filter-style" type="radio" name="pickup">Забрать сегодня</label>
                <label class="card-top-label-pickup"><input class="filter-style" type="radio" name="pickup" checked>Забрать в течение недели</label>
              </div>
              <ul class="card-list">
                <li class="card-list-item card-list-item-title">
                  <div class="card-list-adress">Адрес</div>
                  <div class="card-list-workhours">Режим работы</div>
                  <div class="card-list-available">Доступно</div>
                  <div class="card-list-num">Количество</div>
                  <div class="card-list-btn"></div>
                </li>
                <li class="card-list-item">
                  <div class="card-list-adress">Москва, ул. Науки 25</div>
                  <div class="card-list-workhours">
                    <div class="workhours">
                      <span>пн-сб:</span>
                      <span>08:00-19:00</span>
                    </div>
                    <div class="workhours">
                      <span>вс:</span>
                      <span>09:00-17:00</span>
                    </div>
                  </div>
                  <div class="card-list-available">В наличии</div>
                  <div class="card-list-num">1</div>
                  <div class="card-list-btn"><button type="submit">Купить</button></div>
                </li>
                <li class="card-list-item">
                  <div class="card-list-adress">Москва, ул.  Южная 134</div>
                  <div class="card-list-workhours">
                    <div class="workhours">
                      <span>пн-сб:</span>
                      <span>08:00-19:00</span>
                    </div>
                    <div class="workhours">
                      <span>вс:</span>
                      <span>09:00-17:00</span>
                    </div>
                  </div>
                  <div class="card-list-available">В наличии</div>
                  <div class="card-list-num">2</div>
                  <div class="card-list-btn"><button type="submit">Купить</button></div>
                </li>
                <li class="card-list-item">
                  <div class="card-list-adress">Санкт-Петербург, <br> ул. Красная 19</div>
                  <div class="card-list-workhours">
                    <div class="workhours">
                      <span>пн-сб:</span>
                      <span>08:00-19:00</span>
                    </div>
                    <div class="workhours">
                      <span>вс:</span>
                      <span>09:00-17:00</span>
                    </div>
                  </div>
                  <div class="card-list-available">Нет в наличии</div>
                  <div class="card-list-num">0</div>
                  <div class="card-list-btn"><button type="submit">Купить</button></div>
                </li>
                <li class="card-list-item">
                  <div class="card-list-adress">Киев, ул Шевченко 167</div>
                  <div class="card-list-workhours">
                    <div class="workhours">
                      <span>пн-сб:</span>
                      <span>08:00-19:00</span>
                    </div>
                    <div class="workhours">
                      <span>вс:</span>
                      <span>09:00-17:00</span>
                    </div>
                  </div>
                  <div class="card-list-available">Нет в наличии</div>
                  <div class="card-list-num">0</div>
                  <div class="card-list-btn"><button type="submit">Купить</button></div>
                </li>
              </ul>
            </form>
          </div>
          <div id="product-card-tabs-5" class="card-tab-content tabs-content">content</div>
          <div id="product-card-tabs-6" class="card-tab-content tabs-content">content</div>
          <div id="product-card-tabs-7" class="card-tab-content tabs-content">content</div>
        </div>

      </div>
    </section>

    <section class="products">
      <div class="container">
        <div class="products-inner">
          <h4 class="product-title">Популярные товары</h4>
          <div class="tabs-wrapper">
            <div class="tabs products-tabs mobile-overflow">
              <a class="tab products-tab tab--active" href="#popular-tab-1">запчасти</a>
              <a class="tab products-tab" href="#popular-tab-2">шины</a>
              <a class="tab products-tab" href="#popular-tab-3">моторы</a>
              <a class="tab products-tab" href="#popular-tab-4">электроника</a>
              <a class="tab products-tab" href="#popular-tab-5">инструменты</a>
              <a class="tab products-tab" href="#popular-tab-6">аксессуары </a>
            </div>
          </div>
            <div class="tabs-container products-container">
              <div id="popular-tab-1" class="tabs-content products-content tabs-content--active">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-2.png" alt="product">
                        <h4 class="product-item-title">Спасательный жилет BRP Men's Airflow PFD</h4>
                        <p class="price product-item-price">6 900 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-3.png" alt="product">
                        <h4 class="product-item-title">BRP Audio-Premium System</h4>
                        <p class="price product-item-price">68 000 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-4.png" alt="product">
                        <h4 class="product-item-title">Спасательное снаряжение</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-2.png" alt="product">
                        <h4 class="product-item-title">Спасательный жилет BRP Men's Airflow PFD</h4>
                        <p class="price product-item-price">6 900 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="popular-tab-2" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="popular-tab-3" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="popular-tab-4" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="popular-tab-5" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
              <div id="popular-tab-6" class="tabs-content products-content">
                <div class="product-slider">
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                  <div class="product-slider-item">
                    <div class="product-item-wrapper product-item-notavailable">
                      <button class="product-item-favorite"></button>
                      <button class="product-item-basket">
                        <img src="images/svg/basket-white.svg" alt="basket">
                      </button>
                      <a class="product-item-notify-link" href="#"><span>Сообщить о поступлении</span></a>
                      <a class="product-item product-item-sale" href="#">
                        <p class="product-item-hovertext">посмотреть товар</p>
                        <img class="product-item-img" src="images/content/product-1.png" alt="product">
                        <h4 class="product-item-title">Водонепроницаемый Рюкзак</h4>
                        <p class="price product-item-price">9 800 ₽</p>
                        <p class="product-item-notify-text">нет в наличии</p>
                      </a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
        </div>
      </div>
    </section>

    <footer class="footer">
      <div class="container">
        <div class="footer-top">
          <div class="footer-top-inner">
            <div class="footer-top-item footer-top-newslatter">
              <h6 class="footer-top-title">Подпишитесь на нашу рассылку и узнавайте об акциях быстрее</h6>
              <form class="footer-form" action="">
                <input class="footer-form-input" type="text" placeholder="Введите ваш e-mail:">
                <button class="footer-form-btn" type="submit">Отправить</button>
              </form>
            </div>
            <div class="footer-top-item footer-top-item-drop">
              <h6 class="footer-top-title footer-top-drop">Информация</h6>
              <ul class="footer-list">
                <li class="footer-list-item"><a href="#">О компании</a></li>
                <li class="footer-list-item"><a href="#">Контакты</a></li>
                <li class="footer-list-item"><a href="#">Акции</a></li>
                <li class="footer-list-item"><a href="#">Магазины</a></li>
              </ul>
            </div>
            <div class="footer-top-item">
              <h6 class="footer-top-title footer-top-drop">Интернет-магазин</h6>
              <ul class="footer-list">
                <li class="footer-list-item"><a href="#">Доставка и самовывоз</a></li>
                <li class="footer-list-item"><a href="#">Оплата</a></li>
                <li class="footer-list-item"><a href="#">Возврат-обмен</a></li>
                <li class="footer-list-item"><a href="#">Новости</a></li>
              </ul>
            </div>
            <div class="footer-top-item footer-top-social">
              <ul class="social-list">
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/instagram.svg" alt="instagram">
                  </a>
                </li>
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/vk.svg" alt="vk">
                  </a>
                </li>
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/facebook.svg" alt="facebook">
                  </a>
                </li>
                <li class="social-list-item">
                  <a href="#">
                     <img src="images/svg/youtube.svg" alt="youtube">
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="footer-bottom">
          <a class="footer-bottom-link" href="#">Договор оферты</a>
          <a class="footer-bottom-link" href="#">Политика обработки персональных данных</a>
        </div>
      </div>
    </footer>
  </div>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <!-- build:js scripts/vendor.js -->
  <script src="scripts/slick.min.js"></script>
  <script src="scripts/ion.rangeSlider.min.js"></script>
  <script src="scripts/jquery.formstyler.min.js"></script>
  <script src="scripts/jquery.rateyo.min.js"></script>
  <!-- endbuild -->
  <!-- build:js scripts/main.js -->
  <script src="scripts/main.js"></script>
  <!-- endbuild -->
</body>
</html>

<!-- <div class="tabs-wrapper">
  <div class="tabs">
    <a class="tab tab--active" href="#"></a>
  </div>
  <div class="tabs-container">
    <div class="tabs-content">

    </div>
  </div>
</div> -->
